/* wrapper */
div.wrapper.nav-wrapper {
    max-width: 1280px;
    width: 95%;
    margin: 0 auto;
    position: relative;
}

body {
    font-family: 'Ubuntu', sans-serif !important;
}

.navbar-brand, .footer-brand
{
    background-image: url("../images/china_hoje.svg");
}

div.container-left {
    padding-left: 0 !important;
}

div.container-right {
    padding-right: 0 !important;
}

/* Extra small and small devices  */
@media (max-width: 991px) {
    div.container-left, div.container-right {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.section-title, .section-title a, h3.comment-reply-title {
    color: #BABABA;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 2px;
}

.section-title {
    border-bottom: 3px solid #FDCA01;
}
.section-title a:hover, .section-title a:active, .section-title a:focus
{
    color: #696969;
    text-decoration: none;
}

.section-title-no-bottom-margin
{
    margin-bottom: 0 !important;
}

.nav-socialnetworks ul li {
    float: left;
    list-style: none;
}
.nav-socialnetworks ul li a {
    display: block;
}
.nav-socialnetworks ul li a img{
    height: 24px;
    width: 24px;
}

.nav-secondarymenu ul {
    padding: 0;
    margin: 7px 0 0 0;
}

.nav-secondarymenu ul li {
    float: left;
    list-style: none;
    color: #ffffff;
}
.nav-secondarymenu ul li a {
    display: inline-block;
    padding: 0 10px;
    font-weight: 500;
    font-size: 14px;
    font-style: normal;
    line-height: 20px;
    color: #ffffff;
}
.nav-secondarymenu ul li a:hover, .nav-secondarymenu ul li a:active, .nav-secondarymenu ul li a:focus {
    color: #C1272D;
    text-decoration: none;
}
.nav-secondarymenu ul li:first-child a {
    padding: 0 10px 0 0;
}
.nav-secondarymenu ul li::after {
    content: "•";
}
.nav-secondarymenu ul li:last-child::after {
    content: "";
}

img.avatar {
    width: 70px;
    height: 70px;
}

img.avatar-mini {
    width: 38px;
    height: 38px;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    div.content-container {
        margin: 90px auto 0 auto;
        width:95%;
    }

    .nav-socialnetworks ul {
        height: 48px;
        padding: 10px 0 20px 0;
    }

    .nav-socialnetworks ul li {
        padding-left: 0 !important;
        margin-right: 15px;
    }

    .nav-socialnetworks ul li a {
        background-color: #C1272D;
        padding: 5px;
    }
}

@media (min-width: 768px) {
    .nav-socialnetworks ul {
        margin: 15px 0 0 0;
        float: right;
    }

    .nav-socialnetworks ul li {
        margin: 0 0 10px 20px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    div.content-container {
        margin: 140px 60px 0 60px;
    }

    div.row.articles-list div.container-left {
        padding-right: 10px !important;
    }

    div.row.articles-list div.container-right {
        padding-left: 10px !important;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 992px) {
    div.content-container {
        margin: 170px auto 0 auto;
        max-width: 950px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}